Hi Bharath,

It looks like the firmware of your Netapp is very old and don't support
modern SSL versions. If it is not possible to upgrade the firmware, then
you have to modify the code of the special agent to also allow the old SSL
types.

Best regards
Andreas

Bharath, Basutkar (TR Technology & Ops) <basutkar.bhar...@thomsonreuters.com>
schrieb am Do., 12. Apr. 2018, 18:56:

> Hi All,
>
>
>
> We’re trying to monitor NetApp storage using “check NetApp via webAPI”.
>
>
>
> We are able to run check_mk special agent on command line but from
> check_mk GUI we are seeing below error:
>
>
>
>
>
>
>
>
>
> Thanks & Regards,
>
> Bharath.B
>
> +919160881805
>
>
> _______________________________________________
> checkmk-en mailing list
> checkmk-en@lists.mathias-kettner.de
> http://lists.mathias-kettner.de/mailman/listinfo/checkmk-en
_______________________________________________
checkmk-en mailing list
checkmk-en@lists.mathias-kettner.de
http://lists.mathias-kettner.de/mailman/listinfo/checkmk-en

Reply via email to